```
v2.6.1 - Minor Patch Update:
- Fix typos in readme

v2.6.0 - Minor Feature Update:
- Removed Variant related mods: After playtesting for a while we found the variants to be unfairly difficult and they also introduced some performance issues.
- Removed HolyDLL: This was causing some weird bugs and instability late game.
- Removed Downpour: After playtesting for a while we found late game scaling to ramp up too quickly. Also we were seeing performance issues since enemies were leveling up so fast and the level cap was removed. I've added UntitledDifficultyMod instead if you want more challenge.
- Removed MoreDrones: Doesn't seem to work with ChensGradiusMod
- Added TeammateRevival
- Added UntitledDifficultyMod
- Updated out of date dependencies

v2.5.2 - Minor Patch Update:
- Update out of date dependencies

v2.5.1 - Minor Patch Update:
- Removed CoolerLocus as it was introducing some bugs

v2.5.0 - Minor Feature Update:
- Updated out of date dependencies
- Added MoreDrones

v2.4.0 - Minor Feature Update:
- Disable Gradius Option Seed as it doesn't work for modded characters
- Remove extra downput difficulties
- Added BadAssEmotes
- Added HighlightFriendlyNonPlayerUnits
- Added FasterPickupText
- Added EnhancedOSP
- Added BossKillTimer
- Added NewtoPolo
- Added Arsonist
- Added PlayableTemplar
- Added TemplarSkins
- Added PhotoMode

v2.3.0 - Minor Feature Update:
- Updated out of date dependencies
- Removed AccurateEnemies as it made the game too hard and hurt performance
- Added HolyDLL

v2.2.0 - Minor Feature Update:
- Added VanillaVoid

v2.1.0 - Minor Feature Update:
- Added PingItemDescription

v2.0.0 - Major Feature Update:
- Updated all out of date dependencies
- Added Optimization, should hopefully improve performance
- Added OrographicGambitBaseMod
- Added TheHouse
- Added Myst
- Added AccurateEnemies
- Added No_Levelup_Heal
- Added Lunar_Wisp_Falloff
- Added HalcyonSeedBuff
- Added NetworkedTimedBuffs
- Added ChatQuickView
- Added Starstorm2

v1.9.0 - Minor Feature Update:
- Updated all out of date dependencies
- Added MoreOSTsMod
- Updated VarianceAPI config to remove item drop rewards
- Updated SafeTravelsInSkybox config to always display ship

v1.8.0 - Minor Feature Update:
- Updated all out of date dependencies
- Added SafeTravelsInSkybox

v1.7.1 - Minor Patch Update:
- Updated BepInExPack: 5.4.2110 => 5.4.2111
- Updated FogboundLagoon : 1.1.2 => 1.1.3
- Updated TinkersSatchel : 4.1.1 => 4.1.2

v1.7.0 - Minor Feature Update:
- Updated R2API_Core: 5.0.7 => 5.0.8
- Added BanditHPThresholdDisplay
- Added StopStealingMyMouse
- Added Fetch a friend Quest
- Added PickupDiscoveryPatch
- Added Frost Ray Skin Pack
- Added MechArtificer
- Added BetterJumpPads
- Added RiskUI, you can disable this in the config if you want the old UI back

v1.6.1 - Minor Patch Update:
- Updated MinerUnearthed: 1.9.6 => 1.9.7
- Updated TILER2: 7.3.5 => 7.4.0
- Updated TinkersSatchel: 4.0.4 => 4.1.1

v1.6.0 - Minor Feature Update:
- Added WhatAmILookingAt, so you can see where a piece of content came from
- Added Respawn_For_Mithrix, so everyone respawns for the Mithrix fight

v1.5.0 - Minor Feature Update:
- Added VariantPackTheOriginal30

v1.4.1 - Minor Patch Update:
- Updated manifest

v1.4.0 - Minor Feature Update:
- Updated BepInExPack: 5.4.2109 => 5.4.2110
- Updated R2API_Core: 5.0.6 => 5.0.7
- Updated R2API_Difficulty: 1.1.0 => 1.1.1
- Updated MinerUnearthed: 1.9.5 => 1.9.6
- Updated AugmentedVoidReaver: 2.0.0 => 2.1.0
- Added TinkersSatchel, only enabled the drones, boss item, and skills

v1.3.1 - Minor Patch Update:
- Tweaked Monsoon difficulty config to be slightly easier
- Removed forgotten relics void item to prevent item pool dilution

v1.3.0 - Minor Feature Update:
- Added Fix_Playercount, to fix scaling if people leave the game
- Added SurvivorSortOrder, to properly order modded and unmodded surviors
- Added HistoryFix, to fix logbook bug
- Added ChildrenOfTheGrove, adds new high quality skins
- Added FancyHitmarkers, adds different colored hitmarkers based on hit type

v1.2.1 - Minor Patch Update:
- Remove Twighlight Lagoon from StageAesthetic pool

v1.2.0 - Minor Feature Update:
- Updated Forgotten Relics: 1.1.20 => 1.1.21
- Updated UmbralMithrix: 1.9.10 => 1.9.11
- Updated R2API_Director: 1.0.0 => 1.1.0
- Updated R2API_DamageType: 1.0.3 => 1.0.4
- Added StageAesthetic, added a hand-picked set of stage variants from this mod
- Added WaterTweaker, lowered opacity of water on Wetland Aspect to increase visibility

v1.1.1 - Minor Patch Update:
- Updated UmbralMithrix: 1.9.8 => 1.9.10

v1.1.0 - Minor Feature Update:
- Removed Moffein-ItemStats as BetterUI already has this functionality
- Removed Spikestrip as it seemed to introduce a few bugs
- Added Downpour, a custom difficulty mod which should be much more balanced than Monsoon
- Added HuntressMomentum2 which gives Huntress a unique passive
- Added FallDamageChanges which provides a more fair fall damage penalty

v1.0.0 - Initial Release
```